@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v29/KFOlCnqEu92Fr1MmSU5fBBc4.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* :root{} not used to stop conflict if POE added to none Poemorphic website*/



.cPOE{
/* STRUCTURE */
    --vp-w:300px;
    --fixed-top-h:80px;
    --fixed-bottom-h:40px;
    --pg-w:1000px;
    --border:1px solid hsla(0, 0%, 75%, 0.5);
    --border-top:1px solid hsla(0, 0%, 75%, 0.5);
    --box-shadow: 5px 10px 15px hsla(0, 0%, 0%, 0.3);
    --svg-col:hsl(187, 10%, 17%);
    --img-bgc:hsl(0, 0%, 93%);
    --col-body:hsl(180, 93%, 27%);
    --col-dark:hsl(219, 36%, 22%);
    --btn-bgc:hsl(219, 37%, 39%);
    --btn-col:#05eeff;
    --bgc-lightGreen:hsla(120, 100%, 25%, 0.062);
    
 /* SWATCH */
    --a-link:blue;
    --a-visited:hsl(300, 93%, 21%);
    --a-focus:green;
    --a-hover:green;
    --a-active:hsl(120, 92%, 47%);
    .cDark{
        --col-text:white;
        --a-link:hsl(184, 100%, 51%);
        --a-visited:hsl(300, 76%, 80%);
        --a-focus:hsl(133, 91%, 78%);
        --a-hover:hsl(120, 88%, 73%);
        --a-active:hsl(120, 92%, 47%);
        
    }
/* POE Image Editor */

}

html {overflow-x:hidden;height:101%;}
a,abbr,address,area,article,aside,audio,b,blockquote,body,canvas,caption,cite,code,div,del,details,dfn,dl,dt,dd,em,fieldset, figcaption,form,figure,footer,h1,h2,h3,h4,h5,h6,header,i,iframe,img,ins,kbd,label,legend,li,mark,map,nav,object,ol,optgroup,output,p,pre,q,ruby,samp,section,small,span,strong,sub,summary,sup,table,template,tbody,td,tfoot,th,thead,time,tr,ul,var,video{vertical-align: baseline;}
article,aside,details,figcaption,figure,footer,header,main,menu,nav,section,summary {display: block;}
a,audio,canvas,img,progress,span,video{display:inline-block;}

body{position:relative;box-sizing:border-box;margin: 0px; text-align: left;  direction: ltr; font-weight:300; font-family:"Roboto",sans-serif; font-size:1rem;  line-height: 1.4; word-wrap: break-word;overflow-wrap: break-word;hyphens: auto;z-index:200;}


*,*::before,*::after {box-sizing: border-box;}
.cNone{display:none;}
.cHasFloat:before,.cHasFloat:after {display: table;clear: both;content: "";}

 /* padding: 1.6em 1.5em 2em calc(26px + 1.5em);  leave space for status flag  - check this out for list alt   */
 
    a,a:link{cursor:pointer;text-decoration:none;color:blue;outline-width: 0px;}
    a:visited{color:hsl(300, 93%, 21%)}
    a:focus{text-decoration:underline; color:green;}
    a:hover{text-decoration:underline; color:green;}
    a:active{text-decoration:underline; color:rgb(10, 228, 10);}

    abbr[title] {border-bottom: none;text-decoration: underline dotted;}
    audio:not([controls]) {display: none;height: 0px;}
    blockquote,q {quotes: none;}
    blockquote:before,blockquote:after{content: none;}
    q:before,q:after {content:none;}
    button{display:inline-block;overflow:visible;font:inherit;margin:0px;text-transform: none;cursor:pointer;}
      button:hover,button:focus{background-color:rgb(2, 73, 2);border-color:white;}
      button:active{background-color:lime;border-color:black;}

    code, kbd, pre, samp {font-family: monospace;font-size: 100%;}
    details {color: initial;}
    dfn {font-style: italic;}
    div {position: relative;display: block;margin: 0px;border: 0px;padding: 0px;color: inherit;}
    figure {margin: 1em 40px;}
    form {background: transparent;}
        fieldset {border: #ddd solid 1px;margin: 0px 2px;padding: 0.35em 0.625em 0.75em;}
        input {overflow: visible;}
        input, select, textarea {font: inherit;margin: 0px;}
        select {text-transform: none;}
        textarea {overflow: auto;}
        [type="checkbox"],[type="radio"] {padding: 0px;}
        [type="search"] {outline-offset: -2px;}
    h1,h2,h3,h4,h5,h6,.ch1,.ch2,.ch3,.ch4,.ch5,.ch6{margin:0px;padding:0.2em 0em 0.2em 0em;font-weight:400;font-family:""Roboto,sans-serif;}
        h1,.ch1{font-size:220%;}
        h2,.ch2{font-size:180%;}
        h3,.ch3{font-size:150%;}
        h4,.ch4{font-size:120%;}
        h5,.ch5{font-size:100%;}
        h6,.ch6{font-size:90%;}
    [hidden] {display: none;}
    hr {box-sizing: content-box;height: 0px;border-top: 1px solid #888;overflow: visible;}
    img:not[data-fa] {border:1px solid transparent;vertical-align:baseline;}
    legend {color: inherit;display: table;max-width: 100%;padding: 0;white-space: normal;}
    menu{width:100%;margin:0;padding:0;}
    optgroup {font-weight: bold;}
        ol,ul {margin: 0% 1% 0% 3%;padding: 1%;}
        ul {list-style-type: disc;}
        ol {list-style-type: decimal;}
        li {margin: 1%;padding: 0% 2% 0% 2%;}
        .cNoDot {list-style: none;padding-left: 0px;}
        .cTick {display: inline-block;position: absolute;color: #25BF49;left: -0.2rem;top: 0.2rem;font-size: 0.9rem;}
    p {margin: 1.0em 0em 1.0em 0em;}
    progress {vertical-align: baseline;}
    small {font-size: 80%;}
	strong{font-weight:600;}
    span {display:inline-block;color: inherit;}
    sub,sup {font-size: 70%;line-height: 0px;position: relative;vertical-align: baseline;}
        sub {bottom: -0.25em;}
        sup {top: -0.5em;}
    summary {outline: none;cursor: pointer;}
    svg:not(data-fa) {
        overflow:hidden;color:var(--svg-col,grey);max-width:30px;background-color:white;
    }
    [data-fa]{box-shadow:none;background-color:transparent;;border:0;border-radius:0;}

    table {
        width:100%;
        table-layout:auto;
        margin: 1% auto 1% auto;
        border-collapse: collapse;
        border-radius:5px;
        border:2px solid var(--col-body,silver);
    }
        caption{color:inherit;}
        thead{color:inherit;background-color:var(--col-body,silver);color:white;}
        th,td {vertical-align: top;padding:1.5% 2%;border:1px solid silver;}
        th{text-align: center;}
        tr{border:1px solid transparent;}
        tfoot{color:inherit;}




        /* END DEFAULT SETTINGS TAGS */

    /*-------------------------------------------------------*/
    /* START ACCESSIBILITY */
    .cSkip {display: inline-block;position: absolute;margin-left: -999px;left: 0px;top: auto;width: 1px;height: 1px; overflow: hidden; z-index: -99;}
    .cSkip:focus,.cSkip:active {color: #000;background-color: hsl(60, 100%, 50%);width: auto;height: auto;overflow: auto;margin: 10px;padding: 2%;border-radius: 8px;border: 4px solid;font-size: 160%; z-index: 1100;}
    /* END ACCESSIBILITY */
    /*-------------------------------------------------------*/

    body>nav,body>header,body>section,body>footer,body>aside,body>div{color:black;}
    main,article{width:100%;height:auto;}
    article>nav,article>menu,article>header,article>section,article>footer,article>summary,article>aside,article>div{
        width:100%;border-top:1px solid hsla(0, 0%, 75%, 0.4);
        & >div{
            max-width:var(--pg-w,800px);
            margin:0 auto;
            padding:2% 5% 2% 5%;
            background-color:white;
            border-top:1px solid hsla(0, 0%, 75%, 0.0);
        }
    }

	#id-empty{
		background-color:black;
        display:grid;
        width:100%;
        height: 100vh; 
        place-items: center;	
	}
	
	.cDark{
        color:var(--col-w,white);
        & {
        a:link{color:var(--a-link);outline-width:0px;}
        a:visited{color:var(--a-visited);}
        a:focus{color:var(--a-focus);}
        a:hover{color:var(--a-hover);}
        a:active{color:var(--a-active);}
       
        }
    }	
	
	.cTAC{text-align:center;}
	.cTAR{text-align:right;}
	
	.cFS80{font-size:130%}
